Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 16 Aug 2022 04:59:29 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
8:43 AM 
[email-masked] has joined. 
[email-masked]:43 AM 
Have you changed my address ?? 
8:43 AM 
Brandon has joined. 
Brandon8:43 AM 
yes 
Is there anything else I can help you with today? 
i will reconfirm the address once again 
[email-masked]:43 AM 
Thank you... we are all set. 
Brandon8:43 AM 
Alan Francis 1297 Gregory Ct Naperville IL 60565 
[email-masked]:44 AM 
Current address...new one is 2207 Wentworth Ct Naperville IL 60565 
Brandon8:44 AM 
yes 
[email-masked]:44 AM 
OK... we are done. 
Brandon8:44 AM 
I have update it 
Is there anything else I can help you with today? 
[email-masked]:44 AM 
Thanks...nothing else. 
Brandon8:45 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
8:45 AM 
[email-masked] has left. 

Rating— 
Comment— 
Tags 
— 
8:35 AM 
[email-masked] has joined. 
[email-masked]:35 AM 
Need to change my address 
8:35 AM 
Brandon has joined. 
Brandon8:36 AM 
Welcome to our live chat service. 
please provide us with your new address 
[email-masked]:36 AM 
How do I change my address? 
Brandon8:36 AM 
please provide us and we will change it fr you 
[email-masked]:36 AM 
Alan Francis 2207 Wentworth Ct Naperville IL 60565 
Brandon8:37 AM 
please allow me a moment while i change it for you 
Brandon8:38 AM 
could you please confrm your present address pl 
please 
[email-masked]:39 AM 
Alan Francis 1297 Gregory Ct Naperville IL 60565 
[email-masked]:40 AM 
Hello?? 
Brandon8:40 AM 
yes just changing the address 
Brandon8:41 AM 
Please allow me a moment 
8:42 AM 
[email-masked] has left. 

Rating 
— 
Comment 
— 
Tags 
— 
8:31 AM 
[email-masked] has joined. 
[email-masked] 
8:31 AM 
Need to change my address 
8:33 AM 
Brandon has joined. 
Brandon 
8:34 AM 
Welcome to our live chat service. 
I will certainly help you with this 
please provide us with your updates address please 
8:35 AM 
[email-masked] has left. 

Audit Feedback : Chat was handled absolutely well as per HFL's guidelines and protocols, Anish helped the customer and advised he would update customer's address in UC as per his request and did the same and also mentioned notes in UC and informed same to customer that it has been updated in the system 

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
11:23 PM 
Elaine has joined. 
Elaine 
11:23 PM 
In the past I was able to get Choleslo buy 3 bottle and get one free. Is that still available? 
11:29 PM 
Harry has joined. 
Harry 
11:29 PM 
We have buy 3 get 2 free 
for $149.97 
Elaine 
11:31 PM 
you don't have the buy 3 
Harry 
11:32 PM 
yes 3 for $99.97 
Elaine 
11:33 PM 
how do I get the 3 + 2 free. Where is that on line 
Harry 
11:34 PM 
You will get 5 bottles for $149.97 
it is available on call. 
Elaine 
11:34 PM 
have to call? 
Harry 
11:35 PM 
Yes you need to place order on call. 
Elaine 
11:35 PM 
ok 
Harry 
11:35 PM 
Is there anything else I can help you with today? 
Elaine 
11:36 PM 
no calling nw 
Harry 
11:36 PM 
We are available 24/7 
Harry 
11:39 PM 
Are we still connected? 
Harry 
11:41 PM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
11:41 PM 
Harry has left. 
11:44 PM 
Elaine has left. 

Audit Feedback : Chat was handled perfectly well and as per process guidelines and protocols, answered customer's queries and offers that we have available on phone and advised customer to call us on our number to place order online as per HFL's company protocols. 

Thanks and Regards, 
Amit